CREATE PROCEDURE [dbo].[spGetNeedApprovedFriendsCount]
	@Userid int
AS
BEGIN
	SELECT COUNT(*) 
    FROM tblUserFriends 
    WHERE tblUserFriends.approved = 0 AND
          tblUserFriends.friendid = @Userid;
END

